﻿@charset "utf-8";

/*自适应*/




@media (max-width:1440px){
body ul.dropdown li a {padding: 0px 34px;}

}
@media (max-width:1200px){
body ul.dropdown li a {padding: 0px 26px;}
body.index #c_nav_main-15064111657808086{right:20% !important;left:auto !important;}
}
@media (max-width:1024px){
body ul.dropdown li a {padding: 0px 18px;}
}


/*新首页logo*/#c_complaintPage_detail-15078882823741224 div img {
    animation-name: zoomIn;
    animation-duration: 0.5s;
    animation-delay: 0.1s;
    animation-fill-mode: both;
}

/*LOGO和头部图标*/
#c_complaintPage_detail-15064122453292834 div img {
    animation-name: zoomIn;
    animation-duration: 0.5s;
    animation-delay: 0.1s;
    animation-fill-mode: both;
}
#c_complaintPage_detail-15064122453605734 div img {
    animation-delay: 0.8s;
    animation-duration: 0.6s;
    animation-name: fadeInRight;
}


